RubyGems Navigation menu

expect-behaviors 0.1.4

Ruby Mixin to add Expect Behaviors to SSH/Serial/Telnet controllers

Versions:

  1. 0.1.5 - September 08, 2016 (17.5 KB)
  2. 0.1.4 - September 05, 2016 (16.5 KB)
  3. 0.1.3 - March 14, 2016 (16.5 KB)
  4. 0.1.1 - March 14, 2016 (16.5 KB)

Runtime Dependencies (1):

  • net-ssh >= 2.9.2, ~> 2.9
  • Development Dependencies (9):

  • bundler ~> 1.0
  • codeclimate-test-reporter ~> 0
  • jeweler >= 2.0.0, ~> 2.0
  • mocha >= 1.1.0, ~> 1.1
  • pry ~> 0.10.1
  • rdoc ~> 3.12
  • shoulda >= 3.5.0, ~> 3.5
  • shoulda-context >= 1.2.1, ~> 1.2
  • test-unit >= 2.5.5, ~> 2.5
  • Owners:

    Authors:

    • Francis Luong (Franco)

    SHA 256 checksum:

    85719e0e0ae9c76e942b4bf41e563d2c28d51833df1aea64054e9c08a6a6946f

    Total downloads 3,728

    For this version 620

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: